Jump to content
major_shepard

LEA - Loadout Editor for ArmA 3

Recommended Posts

Works well for me! Thanks for the great release :)

Share this post


Link to post
Share on other sites

@Papanowel: thank you very much for your personal support and your time to look into my missions.

@all readers: Papanowel found the solution for my problem. You have to give the units you want to equip with LEA loadouts a name and description in the editor. Then you load the mission in LEA, but don't change names and descriptions from there anymore. Just give them the loadouts and save it the usual way in LEA - works like a charm now!

tourist

Share this post


Link to post
Share on other sites
@all readers: Papanowel found the solution for my problem. You have to give the units you want to equip with LEA loadouts a name and description in the editor. Then you load the mission in LEA, but don't change names and descriptions from there anymore. Just give them the loadouts and save it the usual way in LEA - works like a charm now!

tourist

Major may look at this and see if there is a bug or not if so it would be good if it can be fixed.

Share this post


Link to post
Share on other sites

I have a problem, I don't know if anyone else has either fixed it or what but when I try to add something in the BWMod Vests, it says there is no capacity. Can anyone help me with this?

Share this post


Link to post
Share on other sites

Have had the same problem - but I thought that to be a feature of the BW Mod: the BW vests are just for ballistic protection and have no storeroom, I guess.

Share this post


Link to post
Share on other sites

I have a problem, I don't know if anyone else has either fixed it or what but when I try to add something in the BWMod Vests, it says there is no capacity. Can anyone help me with this?

 

We can't keep all the addons out there and update all of them in LEA.

 

Feel free to correct it if necessary and give us the file so we can upload the new version for everyone's use.

Share this post


Link to post
Share on other sites

With the older version of BWMOD I had the same problem, but now using the new BWMOD 1.2, I tried to import this Version into LEA and partially succeeded - instead of the display names of the gear, the classnames are shown in LEA interface, also some pictures were misssing and I used standard A3 pictures for some items, but that may be because I made something wrong when importing the addon.  For accessing some of the BW gear, I still have to use the older LEA addon profile for BWMOD 1.1.1 that another user once made.

 

More important: with BWMOD 1.2, I can fill the vests in LEA!  It's just like Papanowel said: you can always ask for help, but there are so many addons that Team [s.o.E.] can never promise to fulfill every request.  

 

I'm sorry I am not skilled enough to make an standalone, fully working addon profile for BWMOD 1.2, but if you do it like me, you can at least get it working toigether with the older profile and fill those vests!

 

Hope that helps a little,

 

tourist

Share this post


Link to post
Share on other sites

Feel free to upload your version into a dropbox or similar hosting site. I will update the repository accordingly once we get the url ;)

Share this post


Link to post
Share on other sites

Hello, I use windowns 10 and installed the program "lea-installer-2-0-23.exe" from (ftp://ftp.sonsofexiled.fr/ArmA3/LEA/releases/), however, when i trying to run the program, both as administrator mode and in compatibility mode, the program does not open! Anyone know how to fix this? however the installer "lea-installer-2-0-20.exe" works perfectly, i just can't update it unless the program stops running.

Share this post


Link to post
Share on other sites

Any chance you are going to update LEA with the newest version of Java? Just curious about the future.

Share this post


Link to post
Share on other sites

Meanwhile we can use the older Java Version for working with LEA - I had the same problems and now with the Java Version that major_shepard linked here in the thread it works fine again. 

Share this post


Link to post
Share on other sites

Hello guy, since the 1.52 update LEA is break, the apply loadout action don't work anymore.

Do you have an idea of time for resolving this probleme?

Thanks!

Share this post


Link to post
Share on other sites

Hello guy, since the 1.52 update LEA is break, the apply loadout action don't work anymore.

Do you have an idea of time for resolving this probleme?

Thanks!

This is due to the fact that ArmA3 is now started with File Pathing to false by default. Thus calling a script outside a .pbo file (i.e from userconfig folder) doesn't work.

Also you must start the game with -FilePathing parameter. If using ArmA3Sync, go Launcher Options and select File Pathing option.

Share this post


Link to post
Share on other sites

This is due to the fact that ArmA3 is now started with File Pathing to false by default. Thus calling a script outside a .pbo file (i.e from userconfig folder) doesn't work.

Also you must start the game with -FilePathing parameter. If using ArmA3Sync, go Launcher Options and select File Pathing option.

I have the same problem, but your tip doesn´t help. Have entered the parameter "-filepathing" in steam startoptions and in the armalauncher-parameters. Have installed Java 7 and Java 8, but nothing works. Any idea?

Share this post


Link to post
Share on other sites

@major_shepard and @waidmann:

 

Well, for me it worked with activating the filepathing.  I use the Arma3Sync launcher - maybe it works only with this launcher?  After all, it's made by the same team and therefor probably the most compatible launcher solution.

 

Hope that helps, 

 

tourist

Share this post


Link to post
Share on other sites

Using ArmA3Sync does nothing else that running ama3.exe -FilePathing from command prompt. No idea about the BIS launcher.

Share this post


Link to post
Share on other sites

Ah, wait, I have a new idea: the option is actually spelled File Patching, AND NOT File Pathing in my launcher menu

 

If waidmann typed "-filepathing"  in his steam options, it will of course not work due to this typo mistake.

Share this post


Link to post
Share on other sites

cant start  "C:\Program Files (x86)\LEA\lea.exe"

just nothing has happen.

1.7 1.7.0_80 http://java.sun.com/products/autodl/j2se C:\Program Files (x86)\Java\jre7\bin\javaw.exe   true

 

 

Exception in thread "main" java.lang.ExceptionInInitializerError
        at fr.soe.lea.ui.main.SplashScreenLoader.<init>(SplashScreenLoader.java:41)
        at fr.soe.lea.main.Lea.main(Lea.java:54)
Caused by: java.lang.NullPointerException
        at sun.awt.SunToolkit.getImageFromHash(Unknown Source)
        at sun.awt.SunToolkit.getImage(Unknown Source)
        at fr.soe.lea.ui.UIConstants.<clinit>(UIConstants.java:286)
        ... 2 more

 Whats wrong?

 

OK works bad java version was enabled

Share this post


Link to post
Share on other sites

cant start  "C:\Program Files (x86)\LEA\lea.exe"

just nothing has happen.

1.7 1.7.0_80 http://java.sun.com/products/autodl/j2se C:\Program Files (x86)\Java\jre7\bin\javaw.exe   true

 

 Whats wrong?

 

OK works bad java version was enabled

Install JRE 7u79 from here http://www.oracle.com/technetwork/java/javase/downloads/jre7-downloads-1880261.html

Share this post


Link to post
Share on other sites

I don´t know if anybody has asked it before in this thread, but what is with the implementation of the content from the marksman dlc? Don´t find it under the repositories or under the standard-equipment from arma3.

Share this post


Link to post
Share on other sites

Please sign in to comment

You will be able to leave a comment after signing in



Sign In Now

×